[prodaja]
bazaart=C:\Program Files\Genelsoft\Robno2023\artikli.mdb
bazapart=C:\Program Files\Genelsoft\Robno2023\partneri.mdb
bazaglavna=C:\Program Files\Genelsoft\Robno2023\ks2015.mdb
Kasa=1
KasaDiskont=0
PoNazivu=1
NajTipDokumenta=31
NacinPlacanja=3
NajNacinPlacanja=0
NajRokPlacanja=15
BrziNacin=1
BarKod=0
StavkeSeSabiraju=1
BazaKasa=C:\Program Files\Genelsoft\Robno2023\kasa.mdb
FiskalniProgram=
FiskalnaFascikla=C:\Temp
BazaKasaTMP=C:\Program Files\Genelsoft\Robno2023\kasatmp.mdb
OznakaPJ=2
BrojKase=1
NaKolicinu=1
ValutaEUR=1,94
ValutaCHF=2,029711
ValutaUSD=1,830787
ValutaRSD=0,01668951
NajNacinPlacanjaFakture=3
UnosBrojaFR=False
PoslovnaJedinicaVeleprodaje=False
FakturisanjePoZadnjojCijeni=True
Ugostiteljstvo=False
SirokaDugmad=True
POSprinterPrinter=Microsoft Print to PDF
POSprinterKuhinjaPrinter=
POSprinterKuhinjaDrajver=
AutomatskaOdjava=False
OdjavaPriIzlasku=False
FaktureKnjigvodstva=True
DGFProsli=True
DGFTekuci=False
DGFSve=False
Fak2000=False
ValutniKurs=0
CentralnaBanka=False
TachScreen=False
SamoLozinka=False
Gotovina_Jedna_Stavka=True
TrgovackeKnjigePoGrupama=False
FizickaLicaSifra=
FiskalnaKasaVeleprodaja=False
DugIzPrethodnogPerioda=False
FiskalnaKasa=True
KLijenti=True
Veleprodaja=False
DijeljenjeFiskalnogRacuna=False
ZalihaOdmah=True
RazduzenjaCijenaNaDanZaduzenja=False
DigitBaza=
DigitIDKase=0
JIBVeleprodaje=4404817700045
ProsjecnaMarza=16,98
SifraPJuFIK=351
NeodstampaniFKEvidentirati=False
poslovnag=2024
AkcijskaNivelacija=True
SamoPOSKasa=False
WEBmonitoring=False
IzjavaOPorijeklu=False
IzjavaOPorijekluJezik=0
IzjavaOPorijekluTekst=Izvoznik proizvoda obuhvacenim ovim dokumentom izjavljuje    da su osim  ako je to drugacije navedeno, ovi proizvodi  BIH preferencijalnog porijekla.
IzjavaOPorijekluTekstEn=The exporter of the products covered by this document declares  that unless otherwise stated, these products BIH of preferential origin.
OnScrrenTastatura=False
RadPoslePolaNoci=False
AutomatskoZaklucenje=False
VrijemeZakljucenja=
ViseRadnika=False
MonitorServer=
MonitorDirektorijum=
PredlaziRabat=False
StampanjePoPogonima=False
PrometPosleZakljucenjaNaSledeciDan=False
ProgramFiskalneKase=
EnterRazduzenje=False
AndroidSistem=False
QRCODKasa=False
QRCODLink=
QRCODPath=
StampacA4=HP LaserJet M1530 MFP Series PCL 6
TrazenjeSaLIjeveStrane=True
Backup=False
KasuZakljucujeKnjigovodja=False
OnScreenKeyboard=False
SamoFiskalni=False
Arhiviranje=False
PrijeStampanjaIzvjestajaZakljuciKasu=False
ZIPBACKUP=False
KasaGotovina=True
KasaKartica=False
KasaCek=False
KasaVirman=False
AutomatskiIzlaz=True
VrijemeIzlaska=18:00
Novcanik=False
BrisanjeRacunaBezOvlastenja=False
KasaSamoGotovina=True
ArhivaNaZadnjiRed=False
KoristenjeSleepFunkcije=False
SravnjenjeRobe=False
SravnjenjeMaterijala=False
BackupPath=F:\BACKUP
PrvoNajnoviji=False
Proizvodnja=False
BrojLinijaTeksta=0
SifraPJPartner=351
Email_brisanje=False
Email_brisanje_Email=
NovaFiskalna2024RS=False
FiskalniPodaciNafakturi=False
BazaESIR=C:\TinkGE_ESIR\TinkGE_ESIR\bin\Debug\esir.mdb
ZalihePoOtpremnicama=False
r1280x1024=False
BrojTransakcijeBanke=False
OtpremnicePOS=False
SifraVeleprodaje=
Firma_naziv=Genelsoft
Firma_adresa=Kneza Milosa bb
Firma_mjesto=Samac
Firma_jib=2602962300518
Firma_pdv=260296230051
[dgpart]
0=81
1=329
2=149
[dg1]
2=79
1=100
0=51
3=250
4=51
5=63
6=107
7=70
8=100
9=77
10=83
12=100
11=76
13=100
14=100
15=70
16=74
17=78
18=100
19=100
20=100
21=100
22=100
23=100
[dgart]
0=100
1=272
2=100
3=100
4=100
5=100
[dg1vs]
0=False
1=False
2=True
3=True
4=True
5=True
6=True
7=True
8=True
9=True
10=True
11=True
12=True
13=True
14=False
15=True
16=True
17=True
18=False
19=False
20=False
21=False
22=False
23=False
[DGP]
3=174
4=146
2=49
1=58
5=87
12=49
13=136
0=85
[dg130]
0=51
2=79
3=261
4=51
5=59
6=107
7=70
9=61
10=71
11=61
15=70
16=65
17=78
8=76
12=79
[dg131]
5=63
6=107
8=100
3=320
0=51
2=79
4=51
7=70
9=77
10=83
11=76
15=70
16=74
17=78
12=100
[dg1vs30]
0=False
1=False
2=True
3=True
4=True
5=True
6=False
7=True
8=False
9=True
10=True
11=True
12=True
13=False
14=False
15=False
16=True
17=True
18=False
19=False
20=False
21=False
22=False
23=False
[dg132]
8=100
3=250
5=63
9=77
10=83
11=76
12=100
16=74
[DGArhKasaRacuni30]
0=71
1=66
3=174
4=59
[DGArhKasaRacuni]
0=52
1=72
2=87
4=44
3=159
5=50
[DGArhKasaStavke]
1=280
8=88
0=67
2=52
3=68
[dg1vs31]
0=True
1=False
2=True
3=True
4=True
5=True
6=True
7=False
8=True
9=True
10=True
11=True
12=True
13=True
14=False
15=False
16=True
17=False
18=False
19=False
20=False
21=False
22=False
23=False
24=False
25=False
26=False
27=False
[zadnjitipdok]
tipdok=31
[dg133]
3=250
5=63
8=100
9=77
10=83
11=76
12=100
16=74
[dg135]
3=250
5=63
8=100
9=77
10=83
11=76
12=100
16=74
[DGMPKASAiznosi]
3=153
4=152
11=144
10=114
6=120
[dg134]
3=250
[update]
UpdateProgram=False
UpdateLokalServer=False
UpdateWEBServer=False
UpdateAdresa=
[DGKase]
4=237
3=229
0=49
1=44
2=62
[dialogzaduzenja]
mira=True
[dg1izd]
4=192
[DGKasaArtikli]
1=363
[arhiva]
dtp4=01.12.2024
dtp5=23.12.2024
kupac=
[dgkalk]
2=318
[dg1vs32]
0=False
1=False
2=True
3=True
4=True
5=True
6=True
7=True
8=True
9=True
10=True
11=True
12=True
13=True
14=False
15=True
16=True
17=True
18=False
19=False
20=True
21=False
22=False
23=False
24=False
25=False
26=False
27=False
[dgintf35]
2=341
[DGF]
4=141
[FTP]
FTP_sinnronizacija=False
FTP_Server=
FTP_dir=
FTP_user=
password=
